import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Günther here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Günther extends Element
{
    public Günther()
    {
        setImage("Günther/Günther10.png");
    }
    
    /**
     * Act - do whatever the Günther wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        // Add your action code here.
        if (isTouching(Linch.class))
        {
            Greenfoot.playSound("Dialog_1.mp3");
            
        }
    }    
}
